Ubuntu will not update on my laptop

Bug #1077509 reported by Rashid Ali on 2012-11-10
32
This bug affects 7 people
Affects Status Importance Assigned to Milestone
libdrm (Ubuntu)
Undecided
Unassigned

Bug Description

Ever since my system upgrading to Ubuntu 12.10 each time Ubuntu goes to install automatic update it fails on some random package, I have tried to uninstall the package the shows up on the list and that does not work

ProblemType: Package
DistroRelease: Ubuntu 12.10
Package: libdrm2 2.4.39-0ubuntu1
ProcVersionSignature: Ubuntu 3.5.0-18.29-generic 3.5.7
Uname: Linux 3.5.0-18-generic x86_64
NonfreeKernelModules: nvidia
.proc.driver.nvidia.gpus.0: Error: [Errno 21] Is a directory: '/proc/driver/nvidia/gpus/0'
.proc.driver.nvidia.registry: Binary: ""
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86_64 Kernel Module 304.43 Sun Aug 19 20:14:03 PDT 2012
 GCC version: gcc version 4.7.2 (Ubuntu/Linaro 4.7.2-2ubuntu1)
.tmp.unity.support.test.0:

ApportVersion: 2.6.1-0ubuntu6
AptOrdering:
 libdrm2: Install
 libunity-2d-private0: Install
 libdrm2: Configure
 libunity-2d-private0: Configure
Architecture: amd64
CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
Date: Sat Nov 10 17:49:41 2012
DistUpgraded: 2012-10-22 09:06:47,439 DEBUG enabling apt cron job
DistroCodename: quantal
DistroVariant: ubuntu
DkmsStatus:
 nvidia-current, 304.43, 3.5.0-17-generic, x86_64: installed
 nvidia-current, 304.43, 3.5.0-18-generic, x86_64: installed
 virtualbox, 4.1.18, 3.5.0-18-generic, x86_64: installed
ErrorMessage: trying to overwrite shared '/usr/share/doc/libdrm2/changelog.Debian.gz', which is different from other instances of package libdrm2:amd64
GraphicsCard:
 NVIDIA Corporation GT215 [GeForce GTS 360M] [10de:0cb1] (rev a2) (prog-if 00 [VGA controller])
   Subsystem: ASUSTeK Computer Inc. Device [1043:203c]
InstallationDate: Installed on 2012-06-06 (157 days ago)
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
JockeyStatus:
 kmod:nvidia_experimental_304 - Experimental NVIDIA binary Xorg driver, kernel module and VDPAU library (Proprietary, Disabled, Not in use)
 kmod:nvidia_current - nvidia_current (Proprietary, Enabled, Not in use)
 kmod:nvidia_current_updates - NVIDIA binary Xorg driver, kernel module and VDPAU library (Proprietary, Disabled, Not in use)
MachineType: ASUSTeK Computer Inc. G60JX
MarkForUpload: True
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.5.0-18-generic root=UUID=05eb5013-70df-4d12-b0ea-ea87814cd936 ro acpi=off quiet splash
SourcePackage: libdrm
Title: package libdrm2 2.4.39-0ubuntu1 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libdrm2/changelog.Debian.gz', which is different from other instances of package libdrm2:amd64
UpgradeStatus: Upgraded to quantal on 2012-10-22 (19 days ago)
dmi.bios.date: 08/16/2010
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 208
dmi.board.asset.tag: ATN12345678901234567
dmi.board.name: G60JX
dmi.board.vendor: PEGATRON CORPORATION
dmi.board.version: 1.0
dmi.chassis.asset.tag: No Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: PEGATRON Computer Inc.
dmi.chassis.version: 1.0
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr208:bd08/16/2010:svnASUSTeKComputerInc.:pnG60JX:pvr1.0:rvnPEGATRONCORPORATION:rnG60JX:rvr1.0:cvnPEGATRONComputerInc.:ct10:cvr1.0:
dmi.product.name: G60JX
dmi.product.version: 1.0
dmi.sys.vendor: ASUSTeK Computer Inc.
version.compiz: compiz 1:0.9.8.4+bzr3407-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.39-0ubuntu1
version.libgl1-mesa-dri: libgl1-mesa-dri 9.0-0ubuntu1
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 9.0-0ubuntu1
version.nvidia-graphics-drivers: nvidia-graphics-drivers N/A
version.xserver-xorg-core: xserver-xorg-core 2:1.13.0-0ubuntu6
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.7.3-0ubuntu2
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.99.99~git20120913.8637f772-0ubuntu1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.20.9-0ubuntu2
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.2-0ubuntu3

Rashid Ali (rawork) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in libdrm (Ubuntu):
status: New → Confirmed
To post a comment you must log in.